nav .category{display:block;}
#index .top{padding-left: 252px;}
#banner{height: 360px;overflow: hidden;}
#banner img{display: block;}
#banner a{display: block;width: 100%;height: 100%;}
#index .newest h3{color: #034175;font-size: 20px;font-weight: bold;height: 56px;line-height: 56px;padding-left: 10px;text-transform: uppercase;}
#index .newest h3 s{color: #F09800;font-weight: normal;text-decoration: none;margin-left: 7px;}
#index .newest h3 a{float: right;color: #0099FF;text-decoration: underline;font-size: 12px;text-transform: none;}
#index .newest .select{position: relative;}
#index .newest .select .box{overflow: hidden;}
#index .newest .select s{width: 22px;height: 60px;background-color: #F1F1F1;position: absolute;top: 50%;margin-top: -30px;text-decoration: none;z-index: 3;cursor: pointer;}
#index .newest .select s:before{color: #787878;font-size: 20px;margin-top: 20px;margin-left: 0;text-align: center;width: 24px;margin-right: 0;}
#index .newest .select s.icon-left{left: 7px;}
#index .newest .select s.icon-right{right: 4px;}
#index .newest ul{width: 10000px;}
#index .newest li{float: left;padding: 20px 10px 15px;position: relative;text-align: center;width: 206px;box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);margin-right: 4px;margin-top: 5px;margin-bottom: 2px;margin-left: 7px;}
#index .newest li .mfg{height: 50px;}
#index .newest li .mfg img{max-width: 130px;display: block;margin: 0 auto;max-height: 50px;}
#index .newest li .cover{height: 90px;}
#index .newest li .cover img{display: block;margin: 15px auto 0;max-height: 100%;}
#index .newest li i{height: 32px;overflow: hidden;line-height: 16px;margin: 6px 0;color: #01BAEF;display: inline-block;font-style: normal;}
#index .newest li i a{display: block;font-weight: bold;font-size: 14px;color: #333333;}
#index .newest li p{height: 44px;}
#index .newest li p a{color: #333333;}
#index .newest li strong{line-height: 24px;}
#index .newest li strong a{color: #1089D6;font-weight: bold;margin: 0 auto;}
/*index manufacturers*/
#index h2{font-size: 20px;font-weight: bold;height: 40px;line-height: 40px;padding-left: 10px;}
#index h2 a.more{color: #01BAEF;text-transform: none;font-size: 13px;float: right;font-weight: normal;}
#index .manufacturers{border: 1px solid #F5F5F5;min-height: 200px;padding: 25px 15px 0 15px;}
#index .manufacturers li{display: inline;float: left;padding: 15px 0;text-align: center;width: 20%;}
#index .manufacturers li a img{max-width:100%;}
/*popular-categories*/
#index .popular-categories{padding: 20px 15px 50px 15px;border: 1px solid #F5F5F5;}
#index .popular-categories h2 a.more{color: #01BAEF;font-size: 12px;float: right;font-weight: normal;}
#index .popular-categories ul{margin-top: 28px;}
#index .popular-categories li{border-bottom: 1px solid #E0E4E9;padding: 17px 0 7px 0;line-height: 26px;margin-right: 29px;width: 360px;float: left;}
#index .popular-categories li a{font-size: 17px;color: #01BAEF;}
/*resource*/
#index .resource{background-color: #F5F5F5;border-left: 1px solid #F5F5F5;border-right: 1px solid #F5F5F5;padding: 15px 15px 50px 15px;}
#index .resource li{width: 20%;float: left;line-height: 24px;text-align: center;font-size: 14px;}
#index .resource li a{font-size: 16px;font-weight: bold;line-height: 20px;display: block;padding-bottom: 15px;}
#index .resource li img{display: block;margin: 0 auto;border-radius: 50%;margin-bottom: 15px;}
#index .resource li p{display: block;padding: 0 20px;}
/*hot*/
#index .hot-offers{border: 1px solid #F5F5F5;padding: 15px;}
#index .hot-offers li{float: left;border: 1px solid #CCCCCC;padding: 7px 10px;margin-right: 7px;margin-bottom: 7px;border-radius: 3px;}
/*bottom*/
.bottom{background-color: #F5F5F5;margin-bottom: -20px;}
.bottom dl{width: 228px;float: left;padding: 80px 20px 0px 20px;margin-right: 15px;min-height: 140px;}
.bottom dl:last-child{margin-right: 0;}
.bottom dt{color: #444444;font-size: 16px;text-align: center;font-weight: bold;line-height: 32px;position: relative;}
.bottom dt em:before{font-size: 52px;position: absolute;left: 50%;margin-left: -0.5em;top: -1em;color: #365EA3;}
.bottom dd{color: #9B9B9B;line-height: 18px;text-align: center;font-size: 14px;padding-top: 15px;padding-bottom: 30px;}
@media screen and (max-width: 768px)
{
	#index .top{padding: 0;}
	#banner{display: none;}
	#index .newest h3{font-size: 16px;}
	#index .newest h3 a{margin-right: 5px;}
	#index .newest .select s{display: none;}
	#index .newest ul{width: auto;}
	#index .newest li{margin-left: 0.5%;margin-right: 1%;padding: 20px 1% 1.5%;width: 46.5%;}
	#index h2 a.more{display: none;}
	#index .manufacturers li{width: 50%;}
	#index .popular-categories ul{margin-top: 10px;}
	#index .popular-categories li{width: auto;float: none;margin-right: 0;}
	#index .resource li{width: auto;float: none;margin-top: 15px;}
	#index .resource li a{padding-bottom: 5px;}
	.bottom dl{width: auto;float: none;margin-right: 0;}
}